-startup
../Eclipse/plugins/org.eclipse.equinox.launcher_1.6.800.v20240513-1750.jar
--launcher.library
../Eclipse/plugins/org.eclipse.equinox.launcher.cocoa.macosx.x86_64_1.2.1000.v20240507-1834
-clearPersistedState
-vmargs
-XstartOnFirstThread
-Dorg.eclipse.swt.internal.carbon.smallFonts
